<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Covfefe
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php covfefe_post_thumbnail(); ?>
	<header class="entry-header">
		<?php
		if ( is_singular() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;

		if ( 'post' === get_post_type() ) :
			?>
			<div class="entry-meta">
				<?php
					
					covfefe_posted_by();
					covfefe_posted_on();
					
				?>
			</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	

	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-content -->
	<div class="entry-footer">
		<?php echo '<a href="' . esc_url( get_permalink() ) . '" rel="bookmark"><i class="fa fa-arrow-circle-right"></i> Read More</a>'; ?>
	</div>
	
</article><!-- #post-<?php the_ID(); ?> -->
